<!DOCTYPE html>
<html lang="en">
<head>
  <title>Bootstrap Example</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <!-- Latest compiled and minified CSS -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">

  <!-- jQuery library -->
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

  <!-- Popper JS -->
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>

  <!-- Latest compiled JavaScript -->
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>

  <!-- Font Awesome -->
  <script defer src="https://use.fontawesome.com/releases/v5.0.7/js/all.js"></script>

</head>
<body>

<nav class="navbar navbar-expand-md bg-dark navbar-dark">
  <a class="navbar-brand" href="?p=start">Start</a>
  <form class="form-inline" action="?p=birds" method="post">
    <div class="input-group">
      <div class="input-group-prepend">
        <span class="input-group-text"><i class="fab fa-earlybirds"></i></span>
      </div>
      <input type="text" name="birdname" class="form-control"
             placeholder="Fågelnamn">
    </div>
  </form>
  <button class="navbar-toggler" type="button" data-toggle="collapse"
          data-target="#collapsibleNavbar">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="collapsibleNavbar">
    <ul class="navbar-nav">
      <?php
      $urls = [
        'login' => 'Login',
        'birds' => 'Fåglar',
        'more' => 'Mer',
      ];
      foreach ($urls as $url => $text) {
        $active = '';
        if ($url == $_GET['p']) {
          $active = 'active';
        }
        echo '<li class="nav-item">
                <a class="nav-link ' . $active . '" href="?p=' . $url . '">' . $text . '</a>
              </li>';
      }
      ?>
    </ul>
  </div>
</nav>
<div id="main-div">
