<style>
  .carousel-inner img {
    width: 100%;
    height: 100%;
  }

  #demo {
    width: 600px;
    margin: auto;
  }

</style>

<div id="demo" class="carousel slide" data-ride="carousel">
  <?php
  $images = glob('birds/*.jpg');
  ?>
  <!-- Indicators -->
  <ul class="carousel-indicators">
    <?php

    $i = 0;
    foreach ($images as $image) {
      echo '<li data-target="#demo" data-slide-to="' . $i . '" class="' . (!$i ? 'active' : '') . '"></li>';
      $i++;
    }
    ?>
  </ul>

  <!-- The slideshow -->
  <div class="carousel-inner">
    <?php
    $i = 0;
    foreach ($images as $image) {
      echo '
        <div class="carousel-item ' . (!$i ? 'active' : '') . '">
          <img src="' . $image . '" alt="Bird" >
        </div>';
      $i++;
    }
    ?>
  </div>
  <!-- Left and right controls -->
  <a class="carousel-control-prev" href="#demo" data-slide="prev">
    <span class="carousel-control-prev-icon"></span>
  </a>
  <a class="carousel-control-next" href="#demo" data-slide="next">
    <span class="carousel-control-next-icon"></span>
  </a>
  <p>Foto: Joakim Forsgren</p>
</div>


