<?php
/**
 * Send all querys to this function.
 *
 * @param string $query
 *   Query-string.
 *
 * @return bool|\mysqli_result
 *   Return mysqli_result or exit if error.
 */
function query($query) {
  global $link;
  if ($result = mysqli_query($link, $query)) {
    return $result;
  }
  // Error...
  $data = [
    'status_code' => 400,
    'error' => mysqli_error($link),
    'query' => $query,
  ];
  echo '<pre>';
  print_r($data);
  exit;
}
